@charset "utf-8";

/* 공통 */
.pagecommon{font-size:16px;line-height:1.6;letter-spacing:-.2px;color:#777;font-family: 'Pretendard';}

#p33.pagecommon{background:#fff}
#p33 .inner{margin:0 auto}
#p33 .p33_process{padding: 100px 50px;background: #FAF7F2;}
#p33 .title_box{text-align:center;margin-bottom:60px}
#p33 .title_box span{display:block;font-size: 16px;font-weight: 700;color: #979797;letter-spacing:1px;margin-bottom:10px}
#p33 .title_box h3{font-size: 34px;font-weight:700;color:#111;line-height:1.4}

#p33 .p33_visual{overflow:hidden;position:relative;background: url('/sh_page/img/p33_visual.jpg') center / cover no-repeat;}
#p33 .p33_visual .inner{padding: 100px;min-height: 587px;display:flex;align-items:center}
#p33 .p33_visual .txt_box{width: 100%;color:#fff}
#p33 .p33_visual .logo{font-size:18px;margin-bottom:30px;opacity:.8}
#p33 .p33_visual h2{font-size: 50px;font-weight:700;line-height:1.2;margin-bottom:25px;color: #fff;}
#p33 .p33_visual p{font-size: 17px;line-height: 1.5;color: #ffffff8f;}
#p33 .btn_box{display:flex;gap:15px;margin-top:40px}
#p33 .btn_box a{width:180px;height:56px;display:flex;align-items:center;justify-content:center;border-radius:6px;font-size: 16px;font-weight:600;transition:.3s;}
#p33 .btn_box a:first-child{background: #13264e;color: #FFF;}
#p33 .btn_box a:first-child:hover{background: #2d2d2d;color: #fff;}
#p33 .btn_box a:last-child{color: #111;background: #fff;}
#p33 .btn_box a:last-child:hover{background: #353646;color: #fff;border: none;}

#p33 .process_list{display:grid;grid-template-columns:repeat(6,1fr);gap:20px;}
#p33 .process_list .bot{padding-top: 20px;text-align:center}
#p33 .process_list li .top{position:relative;display: flex;padding: 40px 20px 20px;background:#fff;border:1px solid #ececec;border-radius:15px;text-align:center;align-items: center;justify-content: center;}
#p33 .process_list .num{position:absolute;top:-14px;left:50%;transform:translateX(-50%);line-height: 36px;width:36px;height:36px;background: #000;border-radius:50%;color:#fff;font-size:13px;font-weight:700;display:flex;align-items:center;justify-content:center}
#p33 .process_list h4{font-size: 20px;margin-bottom:12px;color:#111}
#p33 .process_list p{font-size: 15px;line-height:1.6;color:#777}
#p33 .p33_system{background: url('/sh_page/img/p33_system_bg.jpg') center center/cover no-repeat;padding:100px 80px;}
#p33 .p33_system .title_box h3{color:#fff}
#p33 .system_list{display:grid;grid-template-columns:repeat(2,1fr);gap:20px}
#p33 .system_list li{background:#fff;border-radius:15px;padding:30px;display:flex;align-items:center;gap:25px}
#p33 .system_list .icon{width:70px;height:70px;flex-shrink:0;border-radius:50%;/* background:#f8f5ef; */}
#p33 .system_list h4{font-size:20px;color:#111;margin-bottom:10px}
#p33 .system_list p{color:#777;line-height:1.6}
#p33 .product_list{display:grid;grid-template-columns:repeat(2,1fr);gap:30px;max-width: max-content;margin:0 auto}
#p33 .product_list li{overflow:hidden;border:1px solid #ececec;border-radius:15px;text-align:center;background:#fff;max-width: 250px;}
#p33 .product_list .img_box{background:#f5f5f5}
#p33 .product_list h4{font-size: 20px;color: #000;margin:25px 0 10px;font-family: 'GounBatang';}
#p33 .product_list p{padding-bottom:25px;color:#777}
#p33 .p33_banner{overflow:hidden;background: url('/sh_page/img/p33_banner.jpg') center center/cover no-repeat;}
#p33 .p33_banner .inner{padding: 60px;min-height: 220px;display:flex;justify-content:space-between;align-items:center}
#p33 .p33_banner span{display:block;color: #fff;margin-bottom:15px;font-size: 14px;font-weight: 700;letter-spacing:1px}
#p33 .p33_banner h3{font-size: 30px;line-height: 1.3;color:#fff;margin-bottom:20px}
#p33 .p33_banner p{color:rgba(255,255,255,.7);font-size:16px;word-break: keep-all;}
#p33 .p33_banner .btn_box{margin-top:0}
#p33 .p33_products{padding:100px 0}
#p33 .product_list .img_box img{width:100%}

#p35 .p35_process{background:#faf7f2}
#p35 .p35_visual{overflow:hidden;position:relative;background: url('/sh_page/img/p35_visual.jpg') center / cover no-repeat;}
#p35 .p35_visual .inner{padding: 100px;min-height: 587px;display:flex;align-items:center}
#p35 .p35_visual .txt_box{width: 100%;color:#fff}
#p35 .p35_visual .logo{font-size:18px;margin-bottom:30px;opacity:.8}
#p35 .p35_visual h2{font-size: 50px;font-weight:700;line-height:1.2;margin-bottom:25px;color: #fff;}
#p35 .p35_visual p{font-size: 17px;line-height: 1.5;color: #ffffff8f;}
#p35 .btn_box{display:flex;gap:15px;margin-top:40px;width: 100%;}
#p35 .btn_box a{padding: 0 22px;max-width: 180px;width: 100%;height:56px;display:flex;align-items:center;justify-content:center;border-radius:6px;font-size: 16px;font-weight:600;transition:.3s}
#p35 .btn_box a:first-child{background:#c9ab77;color:#111;transition:all 0.2s}
#p35 .btn_box a:nth-child(2){color: #111;background: #fff;}
#p35 .btn_box a:nth-child(2):hover{background: #353646;color: #fff;border: none;}
#p35 .p35_process{padding:100px 0 140px}
#p35 .process_intro{text-align:center;margin-bottom:120px}
#p35 .process_intro .num{display:inline-flex;align-items:center;justify-content:center;width:36px;height:36px;border-radius:50%;background: #000;color:#fff;font-size:13px;font-weight:700;margin-bottom:15px}
#p35 .p35_process .txt_box > span{display: inline-flex;align-items: center;justify-content: center;width: 40px;height: 40px;line-height: 40px;border-radius: 50%;background: #000;color: #fff;font-size: 13px;font-weight: 700;margin-bottom: 15px;}
#p35 .process_intro > p:first-of-type{font-size: 16px;color: #00000073;font-weight: 670;margin-bottom:15px}
#p35 .process_intro h3{font-size: 30px;font-weight:700;line-height: 1.3;color:#111;margin-bottom:20px}
#p35 .process_intro > p:last-of-type{font-size:15px;color:#777;line-height:1.8}
#p35 .process_intro .img_box{margin-top:50px}
#p35 .process_intro .img_box img{max-width:320px}
#p35 .process_list{width: 1000px;margin:0 auto}
#p35 .process_list li{display:flex;align-items:center;gap: 50px;margin-bottom:140px;justify-content: center;}
#p35 .process_list li:last-child{margin-bottom:0}
#p35 .process_list .img_box{max-width: 420px;width: 100%;text-align:center}
#p35 .process_list .img_box img{max-width:100%;padding-right: 10px;}
#p35 .process_list .txt_box{max-width: 340px;width: 100%;}
#p35 .process_list .txt_box h4{font-size: 30px;font-weight:700;line-height: 1.3;color:#111;margin-bottom:18px;word-break:keep-all}
#p35 .process_list .txt_box p{font-size: 16px;line-height: 1.6;color:#777;word-break:keep-all}
#p35 .process_list li:nth-child(2){flex-direction:row;justify-content: flex-end;}
#p35 .process_list li:nth-child(3){flex-direction:row;}
#p35 .p35_banner{padding: 60px;background: url('/sh_page/img/p35_banner.jpg') center center no-repeat;background-size:cover;display:flex;align-items:center;justify-content:space-between;flex-direction: column;text-align: center;}
#p35 .p35_banner .txt_box{padding-bottom:30px}
#p35 .p35_banner span{display:block;font-size: 14px;font-weight: 700;letter-spacing:1px;color: #fff;margin-bottom:15px;}
#p35 .p35_banner h3{font-size: 30px;line-height: 1.3;color:#fff;margin-bottom:15px}
#p35 .p35_banner p{font-size:15px;color:rgba(255,255,255,.65)}
#p35 .p35_banner .btn_box{margin-top:0}
#p35 .p35_banner .btn_box a:first-child{background: #13264e;color: #fff;}
#p35 .p35_banner .btn_box a:last-child{background: #474747;color: #fff;border: none;}
#p35 .p35_banner .btn_box a:last-child:hover{background: #1e1e1e;}
#p35 .btn_box a:first-child{background: #13264e;color: #FFF;}
#p35 .btn_box a:first-child:hover{background:#2d2d2d}
#p35 .btn_box a:last-child{color: #111;background: #fff;}
#p35 .btn_box a:last-child:hover{background: #353646;color: #fff;border: none;}
#p35 .p35_banner h3{font-size: 30px;line-height: 1.3;color:#fff;margin-bottom:20px}
#p35 .p35_banner .btn_box{justify-content:center}

#p37 .p37_process{background:#faf7f2}
#p37 .p37_visual{overflow:hidden;position:relative;background: url('/sh_page/img/p37_visual.jpg') center / cover no-repeat;}
#p37 .p37_visual .inner{padding: 100px;min-height: 587px;display:flex;/* align-items:center; */}
#p37 .p37_visual .txt_box{max-width:500px;color:#fff}
#p37 .p37_visual .logo{font-size:18px;margin-bottom:30px;opacity:.8}
#p37 .p37_visual h2{font-size: 50px;font-weight:700;line-height:1.2;margin-bottom:25px;color: #fff;}
#p37 .p37_visual p{padding-bottom: 10px;font-size: 17px;line-height: 1.5;color: #ffffff8f;}
#p37 .btn_box{display:flex;gap:15px;margin-top:40px}
#p37 .btn_box a{width:180px;height:56px;display:flex;align-items:center;justify-content:center;border-radius:6px;font-size: 16px;font-weight:600;transition:.3s}
#p37 .btn_box a:first-child{background:#c9ab77;color:#111;transition:all 0.2s}
#p37 .btn_box a:last-child{color: #111;background: #fff;transition: all 0.2s;}
#p37 .btn_box a:last-child:hover{background: #222;color: #fff;border: none;}
#p37 .p37_process{padding: 100px 60px;background:#f7f4ef;}
#p37 .p37_process .tit_box{text-align:center;margin-bottom:60px;}
#p37 .p37_process .tit_box span{display:block;font-size: 16px;color: #00000073;font-weight:600;margin-bottom:10px;}
#p37 .p37_process .tit_box h3{font-size: 34px;line-height:1.4;color:#222;font-weight:700;}
#p37 .process_list{display:flex;flex-wrap:wrap;gap:30px;}
#p37 .process_list li{width:calc(50% - 15px);padding:45px 35px;border-radius:20px;box-sizing:border-box;text-align:center;}
#p37 .process_list .item01{background:#ece0cf;}
#p37 .process_list .item02{background:#eef1ea;}
#p37 .process_list .item03{background:#ece9f5;}
#p37 .process_list .item04{background:#e9edf5;}
#p37 .process_list .img_box{margin-bottom:25px;height: 150px;}
#p37 .process_list .img_box img{display:block;margin:0 auto;max-width:180px;}
#p37 .process_list .step_box{display:flex;justify-content:center;align-items:center;gap:10px;margin-bottom:20px;}
#p37 .process_list .step_box span{display:inline-block;height:32px;line-height:32px;padding:0 15px;border-radius:30px;font-size: 14px;color:#fff;font-weight:600;}
#p37 .process_list .item01 .step_box span{background:#c4a16c;}
#p37 .process_list .item02 .step_box span{background:#b5ca74;}
#p37 .process_list .item03 .step_box span{background:#9189d8;}
#p37 .process_list .item04 .step_box span{background:#6f9be2;}
#p37 .process_list .step_box strong{font-size: 20px;line-height:1.3;color:#222;font-weight:700;}
#p37 .process_list li p{margin-top:20px;padding:18px;background:#fff;border-radius:8px;font-size:15px;line-height:1.6;color:#666;}
#p37 .p37_banner{padding:60px;background: url('/sh_page/img/p35_banner.jpg') center center no-repeat;background-size:cover;display:flex;align-items:center;justify-content:space-between}
#p37 .p37_banner span{display:block;font-size: 14px;font-weight: 700;letter-spacing:1px;color: #fff;margin-bottom:15px;}
#p37 .p37_banner h3{font-size: 30px;line-height: 1.3;color:#fff;margin-bottom:15px}
#p37 .p37_banner p{font-size:15px;color:rgba(255,255,255,.65)}
#p37 .p37_banner .btn_box{margin-top:0}
#p37 .p37_banner .btn_box a:first-child{background: #13264e;color: #fff;}
#p37 .p37_banner .btn_box a:last-child{color: #111;background: #fff;}
#p37 .btn_box a:first-child{background: #13264e;color: #fff;}
#p37 .btn_box a:first-child:hover{background: #2d2d2d;}
#p37 .btn_box a:last-child{color: #111;background: #fff;}
#p37 .btn_box a:last-child:hover{background: #353646;color: #fff;border: none;}
#p37 .p37_visual .txt_box{width:100%}

#p39{background:#fff;}
#p39 .p39_faq .inner{max-width:980px;margin:0 auto;}
#p39 .tit_box{text-align:center;margin-bottom:90px;}
#p39 .tit_box .img_box{margin-bottom:25px;}
#p39 .tit_box .img_box img{display:block;margin:0 auto;/* max-width:190px; */}
#p39 .tit_box span{display:block;font-size: 17px;line-height:1;color: #00000073;font-weight:700;margin-bottom:10px;}
#p39 .tit_box h2{font-size:34px;line-height:1.4;color:#111;font-weight:800;}
#p39 .faq_list{width:100%;}
#p39 .faq_item{position:relative;margin-bottom:45px;}
#p39 .faq_item:last-child{margin-bottom:0;}
#p39 .q_box{display:inline-block;position:relative;z-index:2;min-width:250px;height: 44px;line-height: 44px;padding:0 24px;border-radius:30px;background:#111;color:#fff;font-size: 17px;font-weight:700;box-sizing:border-box;}
#p39 .q_box span{font-weight:800;margin-right:4px;}
#p39 .a_box{margin-top:-18px;padding:55px 45px 35px;background:#f6f6f6;border-radius:8px;box-sizing:border-box;}
#p39 .a_box p{font-size: 16px;line-height:1.8;color:#222;font-weight:600;word-break:keep-all;}
#p39 .a_box p:last-child{margin-bottom:0;}
#p39 .a_box p strong{font-weight:800;color:#111;margin-right:4px;}
#p39 .sub_t{font-size:15px}

#p41 .p41_visual{overflow:hidden;position:relative;background: url('/sh_page/img/p41_visual.jpg') center / cover no-repeat;}
#p41 .p41_visual .inner{padding: 100px;min-height: 587px;display:flex;align-items:center}
#p41 .p41_visual .txt_box{max-width:500px;color: #ffffff78;}
#p41 .p41_visual .logo{font-size:18px;margin-bottom:30px;opacity:.8}
#p41 .p41_visual h2{font-size: 50px;font-weight:700;line-height:1.2;margin-bottom:25px;color: #31291b;}
#p41 .p41_visual p{padding-bottom: 30px;font-size: 42px;font-weight: 700;line-height: 1.2;color: #ffff;}
#p41{background:#fff;}
#p41 .p41_service{padding: 50px 0 0;}
#p41 .p41_service .inner{max-width:980px;margin:0 auto;}
#p41 .tit_box{text-align:center;margin-bottom:55px;}
#p41 .tit_box span{display:block;font-size: 16px;line-height:1;color: #00000073;font-weight:700;margin-bottom:18px;}
#p41 .tit_box h2{font-size:34px;line-height:1.4;color:#111;font-weight: 700;margin-bottom:30px;}
#p41 .tit_box p{font-size:15px;line-height:1.9;color:#777;margin-bottom:25px;word-break:keep-all;}
#p41 .tit_box p:last-child{margin-bottom:0;}
#p41 .reason_list{margin-top:60px;}
#p41 .reason_item{display:flex;align-items:center;padding:26px 38px;margin-bottom:16px;border:1px solid #e5e5e5;border-radius:8px;box-sizing:border-box;background:#fff;text-align: left;}
#p41 .reason_item:last-child{margin-bottom:0;}
#p41 .reason_item .num{width:34px;height:34px;line-height:34px;border-radius:50%;background: #111;color:#fff;font-size:13px;font-weight:700;text-align:center;margin-right:28px;flex-shrink:0;font-family: 'GounBatang';}
#p41 .reason_item h3{width:230px;font-size: 18px;line-height:1.4;color:#111;font-weight:700;flex-shrink:0;font-family: 'GounBatang';}
#p41 .reason_item p{font-size:15px;line-height:1.7;color:#777;word-break:keep-all;}
#p41 .img_list{display:flex;gap:16px;margin-top: 30px;}
#p41 .img_list .img_box{width:calc(33.333% - 11px);border-radius:8px;overflow:hidden;}
#p41 .img_list .img_box img{display:block;width:100%}


/*반응형*/
@media(max-width:1280px){
#p33 .inner{width:100%;padding: 0;}
#p33 .process_list{grid-template-columns:repeat(3,1fr)}
}

@media (max-width:1024px){
#p33 .p33_visual .inner{min-height:auto}
#p33 .p33_visual h2{font-size:34px}
#p33 .p33_system{padding: 50px;}
#p33 .p33_products{padding:50px 0}

#p35 .p35_visual .inner{min-height:auto}
#p35 .p35_visual h2{font-size:34px}
#p35 .p35_system{padding: 50px;}
#p35 .p35_products{padding:50px 0}
#p35 .process_list .img_box {max-width:200px}
#p35 .process_list{width:100%}
#p35 .process_list li:nth-child(2){justify-content:center}
#p35 .p35_process{padding:50px 0 140px}

#p37 .p37_visual .inner{min-height:auto}
#p37 .p37_visual h2{font-size:34px}
#p37 .p37_system{padding:50px}
#p37 .p37_products{padding:50px 0}
#p37 .process_list{width:100%}
#p37 .process_list li:nth-child(2){justify-content:center}
#p37 .p37_process{padding: 50px 20px 140px;}
#p37 .process_list .step_box strong{font-size:18px}

#p41 .p41_visual .inner{min-height:auto}
#p41 .p41_visual h2{font-size:34px}
#p41 .p41_system{padding: 50px;}
#p41 .p41_products{padding:50px 0}
#p41 .inner{padding:20px}
}

@media (max-width:768px){
#p33{padding: 0;}
#p33 .title_box h3{font-size: 24px;}
#p33 .p33_visual h2{font-size:42px}
#p33 .process_list,#p33 .system_list,#p33 .product_list{grid-template-columns: repeat(2, 1fr);row-gap: 20px;}
#p33 .p33_banner .inner{flex-direction:column;text-align:center;padding: 40px 20px;}
#p33 .p33_banner h3{font-size: 24px;}
#p33 .btn_box{width:100%}
#p33 .btn_box a{width:100%}

#p35 .p35_visual h2{font-size:42px}
#p33 .p35_banner .inner{flex-direction:column;text-align:center;padding: 40px 20px;}
#p33 .p35_banner h3{font-size: 24px;}

#p41 .p41_visual h2{font-size:42px}
#p41 .p41_banner .inner{flex-direction:column;text-align:center;padding: 40px 20px;}
#p41 .p41_banner h3{font-size: 24px;}
#p33 .p33_process{padding:50px 30px;}
#p33 .title_box {margin-bottom:30px}
#p33 .p33_banner .inner .txt_box{padding-bottom:30px}

#p35 .p35_process{padding:50px 30px;}
#p35 .title_box {margin-bottom:30px}
#p35 .p35_banner .inner .txt_box{padding-bottom:30px}
#p35 .process_intro h3{font-size:25px}
#p35 .process_list .txt_box h4{font-size: 22px;}
#p35 .process_list li{justify-content:flex-end}
#p35 .p35_banner h3 br{display:none}
#p35 .process_list .txt_box p{font-size:15px}
#p35 .process_list li:nth-child(2) .txt_box{max-width:200px}
#p35 .p35_banner .btn_box a:last-child {grid-column:1 / -1;width:100%}

#p37 .p37_process{padding:50px 30px;}
#p37 .title_box {margin-bottom:30px}
#p37 .p37_banner .inner .txt_box{padding-bottom:30px}
#p37 .process_intro h3{font-size:25px}
#p37 .process_list .txt_box h4{font-size: 22px;}
#p37 .process_list li{justify-content:flex-end}
#p37 .p37_banner h3 br{display:none}
#p37 .process_list .txt_box p{font-size:15px}
#p37 .process_list li:nth-child(2) .txt_box{max-width:200px}
#p37 .p37_process .tit_box h3 {font-size:24px}
#p37 .p37_process .tit_box {margin-bottom:30px}
#p37 .process_list{gap:20px}
#p37 .process_list .step_box {flex-direction:column}
#p37 .process_list {flex-direction:column}
#p37 .process_list li{width:100%}
#p37 .process_list .img_box{height:auto}
#p37 .process_list .img_box img{max-width:150px;}
#p37 .p37_banner{flex-direction:column}
#p37 .txt_box{/* padding-bottom: 30px; */}
#p37 .p37_banner h3{word-break:keep-all}
#p39 .tit_box .img_box{width:100%}
#p39 .tit_box .img_box img {max-width:300px}
#p39{padding:15px}
#p39 .tit_box{margin-bottom:50px}
#p39 .tit_box h2{font-size:28px}
#p39 .a_box{padding:30px}
#p39 .a_box p{font-size:15px}
#p39 .sub_t {font-size:13px}
#p41 .p41_visual p{font-size:28px}
#p41 .tit_box h2{font-size:27px;line-height: 1.2;}
#p41 .tit_box p br{display:none}
#p41 .reason_item {flex-direction:column;text-align: center;padding: 26px;}
#p41 .reason_item .num{margin-right:0}
#p41 .reason_item h3{padding-bottom:20px}
#p37 .p37_banner .txt_box{padding-bottom:30px}
}

@media (max-width:600px){
#p33 .p33_visual .inner{padding:60px}
#p33 .p33_visual h2 {font-size:24px}
#p33 .system_list{grid-template-columns:repeat(1, 1fr)}
#p33 .p33_system{padding:50px 30px}
#p33 .title_box{margin-bottom:30px}

#p35 .p35_visual .inner{padding:60px}
#p35 .p35_visual h2 {font-size:24px}
#p35 .system_list{grid-template-columns:repeat(1, 1fr)}
#p35 .p35_system{padding:50px 30px}
#p35 .title_box{margin-bottom:30px}
#p35 .p35_visual p br{display:none}
#p35 .process_intro .img_box img{max-width: 150px;}
#p35 .p35_banner{padding:30px}
#p35 .p35_banner h3{font-size:24px}

#p37 .p37_visual .inner{padding:60px}
#p37 .p37_visual h2 {font-size:24px}
#p37 .system_list{grid-template-columns:repeat(1, 1fr)}
#p37 .p37_system{padding:50px 30px}
#p37 .title_box{margin-bottom:30px}
#p37 .p37_visual p br{display:none}
#p37 .process_intro .img_box img{max-width: 150px;}
#p37 .p37_banner{padding:30px}
#p37 .p37_banner h3{font-size:24px}

#p37 .p37_banner .inner{flex-direction:column;text-align:center;padding: 40px 20px;}
#p37 .p37_banner h3{font-size: 24px;}
#p37 .btn_box{width:100%}
#p37 .btn_box a{width:100%}

#p41 .p41_visual .inner{padding:60px}
#p41 .p41_visual h2 {font-size:24px}
#p41 .tit_box{margin-bottom:0}
}

@media (max-width:480px){
#p33 .p33_visual .inner {padding: 34px;}
#p33 .btn_box a{font-size:15px;height: 48px;}
#p33 .p33_visual h2{font-size:22px}
#p33 .p33_visual p{font-size:15px}
#p33 .title_box span{font-size:14px}
#p33 .process_list{gap: 12px;row-gap: 20px;}
#p33 .process_list h4{margin-bottom: 8px;font-size:16px}
#p33 .p33_process{padding:50px 15px}
#p33 .system_list h4{font-size:18px}
#p33 .p33_system{padding:50px 15px}
#p33 .title_box h3{font-size:22px}
#p33 .product_list{padding: 0 15px;gap: 15px;}
#p33 .product_list h4{font-size: 15px;}
#p33 .product_list p{padding: 0 20px 20px;font-size:14px}

#p35 .p35_visual .inner {padding: 34px;}
#p35 .btn_box a{font-size: 14px;height:48px;}
#p35 .p35_visual h2{font-size:22px}
#p35 .p35_visual p{font-size:15px;word-break: keep-all;}
#p35 .title_box span{font-size:14px}
#p35 .process_list{gap: 12px;row-gap: 20px;}
#p35 .process_list h4{margin-bottom: 8px;font-size:16px}
#p35 .p35_process{padding:50px 15px}
#p35 .system_list h4{font-size:18px}
#p35 .p35_system{padding:50px 15px}
#p35 .title_box h3{font-size:22px}
#p35 .product_list{padding:0 15px;gap: 15px;}
#p35 .product_list h4{font-size:15px;}
#p35 .product_list p{padding: 0 20px 20px;font-size:14px}
#p35 .process_intro h3{font-size:20px}
#p35 .process_intro > p:last-of-type{font-size:14px}
#p35 .process_list .txt_box{text-align:center}
#p35 .process_list li{flex-direction: column-reverse;margin-bottom: 50px;}
#p35 .process_list .txt_box h4{font-size:20px}
#p35 .process_intro{margin-bottom:50px}
#p35 .process_list li:nth-child(2) {flex-direction:column;gap: 30px;}
#p35 .process_list li:nth-child(3) {flex-direction: column-reverse}
#p35 .process_list .txt_box p{font-size:15px}
#p35 .process_list .img_box{max-width: 130px;}
#p35 .p35_banner h3{font-size:22px}
#p35 .process_list .img_box img{padding-left:0}
#p35 .p35_banner .btn_box{display:grid;grid-template-columns: repeat(2, 1fr);}
#p35 .p35_banner .btn_box a:last-child {grid-column: 1 / -1;width: 100%;max-width:100%}

#p37 .p37_visual .inner {padding: 34px;}
#p37 .btn_box a{font-size: 14px;height:48px;}
#p37 .p37_visual h2{font-size:22px}
#p37 .p37_visual p{font-size:15px;word-break: keep-all;}
#p37 .title_box span{font-size:14px}
#p37 .process_list{gap: 12px;row-gap: 20px;}
#p37 .process_list h4{margin-bottom: 8px;font-size:16px}
#p37 .p37_process{padding:50px 15px}
#p37 .system_list h4{font-size:18px}
#p37 .p37_system{padding:50px 15px}
#p37 .title_box h3{font-size:22px}
#p37 .product_list{padding:0 15px;gap: 15px;}
#p37 .product_list h4{font-size:15px;}
#p37 .product_list p{padding: 0 20px 20px;font-size:14px}
#p37 .process_intro h3{font-size:20px}
#p37 .process_intro > p:last-of-type{font-size:14px}
#p37 .process_list .txt_box{text-align:center}
#p37 .process_list li{flex-direction: column-reverse;margin-bottom: 50px;}
#p37 .process_list .txt_box h4{font-size:20px}
#p37 .process_intro{margin-bottom:50px}
#p37 .process_list li:nth-child(2) {flex-direction:column;gap: 30px;}
#p37 .process_list li:nth-child(3) {flex-direction: column-reverse}
#p37 .process_list .txt_box p{font-size:15px}
#p37 .p37_banner h3{font-size:22px}
#p37 .process_list .img_box img{padding-left:0}
#p37 .p37_banner .btn_box a:last-child {grid-column: 1 / -1;width: 100%;max-width:100%}
#p37 .p37_process .tit_box h3{font-size:20px}
#p37 .process_list li {margin-bottom:0;padding:20px}
#p37 .process_list .img_box img{max-width:100px}
#p37 .process_list li p{font-size:14px}
#p37 .p37_banner .txt_box{text-align:center}

#p39 .tit_box h2{font-size:22px}
#p39 .q_box{font-size:16px;height:auto;line-height:1.6;padding: 10px 20px;}
#p39 .faq_item{margin-bottom:30px}
#p39 .tit_box .img_box img{max-width:200px}

#p41 .p41_visual .inner {padding: 34px;}
#p41 .btn_box a{font-size: 14px;height:48px;}
#p41 .p41_visual h2{font-size:22px}
#p41 .p41_visual p{font-size: 20px;word-break: keep-all;}
#p41 .p41_visual .txt_box{font-size:15px}
#p41 .tit_box h2{font-size:22px}
#p41 .inner{padding:15px}
#p41 .reason_list{margin-top:30px}
#p41 .p41_service{padding:30px 0 0}
#p41 .img_list{flex-direction:column}
#p41 .img_list .img_box{width:100%}
#p41 .reason_item p{font-size:14px}
}
@media (max-width:380px){
#p33 .system_list li{flex-direction:column;text-align:center;gap:10px;padding:20px}
}
/* 반응형 [e] */